# Class: AdminPostOrdersOrderClaimsClaimReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderClaimsClaimReq

## Properties

### claim\_items

• `Optional` **claim\_items**: [`Item`](internal-14.Item-2.md)[]

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:143

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:146

___

### no\_notification

• `Optional` **no\_notification**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:145

___

### shipping\_methods

• `Optional` **shipping\_methods**: [`ShippingMethod`](internal-14.ShippingMethod-2.md)[]

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:144
